Pretest Build Reports - Build 5504 details

For more information see http://pretest.nongnu.org.

← back to list

Project: gawk-4.1.65
Source: http://www.skeeve.com/gawk/gawk-4.1.65.tar.gz
System: Oracle SunOS 5.10 (sun4v)
Status:
make failed
Download logs (what's inside?) gawk-4.1.65.pretest-build-report.build-5504.tar.bz2
Last lines of tail-error.log:
make failed, tail of make.log:

echo "Making $target in $subdir"; \
if test "$subdir" = "."; then \
dot_seen=yes; \
local_target="$target-am"; \
else \
local_target="$target"; \
fi; \
(CDPATH="${ZSH_VERSION+.}:" && cd $subdir && make  $local_target) \
|| eval $failcom; \
done; \
if test "$dot_seen" = "no"; then \
make  "$target-am" || exit 1; \
fi; test -z "$fail"
make: Fatal error: Command failed for target `all-recursive'
Current working directory /home/agn/pretest.2017-10-04.P3aa.x/gawk-4.1.65.K6WYvs/gawk-4.1.65/extension
*** Error code 1
make: Fatal error: Command failed for target `all'
Current working directory /home/agn/pretest.2017-10-04.P3aa.x/gawk-4.1.65.K6WYvs/gawk-4.1.65/extension
*** Error code 1
The following command caused the error:
fail=; \
if (target_option=k; case ${target_option-} in  ?) ;;  *) echo "am__make_running_with_option: internal error: invalid"  "target option '${target_option-}' specified" >&2;  exit 1;;  esac;  has_opt=no;  sane_makeflags=$MAKEFLAGS;  if {  if test -z '1'; then  false;  elif test -n ''; then  true;  elif test -n '' && test -n ''; then  true;  else  false;  fi;  }; then  sane_makeflags=$MFLAGS;  else  case $MAKEFLAGS in  *\\[\ \	]*)  bs=\\;  sane_makeflags=`printf '%s\n' "$MAKEFLAGS"  | sed "s/$bs$bs[$bs $bs	]*//g"`;;  esac;  fi;  skip_next=no;  strip_trailopt ()  {  flg=`printf '%s\n' "$flg" | sed "s/$1.*$//"`;  };  for flg in $sane_makeflags; do  test $skip_next = yes && { skip_next=no; continue; };  case $flg in  *=*|--*) continue;;  -*I) strip_trailopt 'I'; skip_next=yes;;  -*I?*) strip_trailopt 'I';;  -*O) strip_trailopt 'O'; skip_next=yes;;  -*O?*) strip_trailopt 'O';;  -*l) strip_trailopt 'l'; skip_next=yes;;  -*l?*) strip_trailopt 'l';;  -[dEDm]) skip_next=yes;;  -[JT]) skip_next=yes;;  esac;  case $flg in  *$target_option*) has_opt=yes; break;;  esac;  done;  test $has_opt = yes); then \
failcom='fail=yes'; \
else \
failcom='exit 1'; \
fi; \
dot_seen=no; \
target=`echo all-recursive | sed s/-recursive//`; \
case "all-recursive" in \
distclean-* | maintainer-clean-*) list='support . extension extras doc awklib po test' ;; \
*) list='support . extension extras doc awklib po test' ;; \
esac; \
for subdir in $list; do \
echo "Making $target in $subdir"; \
if test "$subdir" = "."; then \
dot_seen=yes; \
local_target="$target-am"; \
else \
local_target="$target"; \
fi; \
(CDPATH="${ZSH_VERSION+.}:" && cd $subdir && make 'CFLAGS=-g -O2 -DNDEBUG' 'LDFLAGS=' $local_target) \
|| eval $failcom; \
done; \
if test "$dot_seen" = "no"; then \
make 'CFLAGS=-g -O2 -DNDEBUG' 'LDFLAGS=' "$target-am" || exit 1; \
fi; test -z "$fail"
make: Fatal error: Command failed for target `all-recursive'
Current working directory /home/agn/pretest.2017-10-04.P3aa.x/gawk-4.1.65.K6WYvs/gawk-4.1.65
*** Error code 1
make: Fatal error: Command failed for target `all'

Build information

PATH /usr/gnu/bin:/usr/xpg6/bin:/usr/xpg4/bin/:/opt/csw/bin:usr/sfw/bin:/usr/bin:/bin
SHELL /opt/csw/bin/bash
PWD /home/agn/pretest.2017-10-04.P3aa.x/gawk-4.1.65.K6WYvs
hostname unstable10s
SOURCE http://www.skeeve.com/gawk/gawk-4.1.65.tar.gz
BASENAME gawk-4.1.65
configure_extra_params
make_extra_params
make_check_extra_params
env_extra_params
git_branch

Build host information

autoconf-version autoconf (GNU Autoconf) 2.69
automake-version automake (GNU automake) 1.15
autopoint-version no-version
autoreconf-version autoreconf (GNU Autoconf) 2.69
make-version no-version
makeinfo-version texi2any (GNU texinfo) 6.1
git-version git version 2.4.0
wget-version GNU Wget 1.19.1 built on solaris2.10.
rsync-version rsync version 3.1.2 protocol version 31
gcc-version gcc (GCC) 5.2.0
cc-version no-version
uname-s SunOS
uname-r 5.10
uname-m sun4v
uname-p sparc
uname-i SUNW,SPARC-Enterprise-T5220
uname-o
uname-v Generic_150400-17
lsb_release-v
lsb_release-i
lsb_release-d
lsb_release-r
lsb_release-c
etc_release Oracle Solaris 10 8/11 s10s_u10wos_17b SPARC
etc_issue

Download Log Files

logs/tail-error.log 2.9 kB curl -JLO 'http://pretest.housegordon.org/g/5504/logs/tail-error.log'
logs/make.log 18.9 kB curl -JLO 'http://pretest.housegordon.org/g/5504/logs/make.log'
logs/config.log 152.3 kB curl -JLO 'http://pretest.housegordon.org/g/5504/logs/config.log'
logs/configure.log 15.5 kB curl -JLO 'http://pretest.housegordon.org/g/5504/logs/configure.log'
logs/config.status 43.7 kB curl -JLO 'http://pretest.housegordon.org/g/5504/logs/config.status'
logs/timestamp.start.txt 68 Bytes curl -JLO 'http://pretest.housegordon.org/g/5504/logs/timestamp.start.txt'
logs/configure.ok 0 Bytes curl -JLO 'http://pretest.housegordon.org/g/5504/logs/configure.ok'
logs/status 12 Bytes curl -JLO 'http://pretest.housegordon.org/g/5504/logs/status'
logs/input.txt 172 Bytes curl -JLO 'http://pretest.housegordon.org/g/5504/logs/input.txt'
logs/environment.txt 190 Bytes curl -JLO 'http://pretest.housegordon.org/g/5504/logs/environment.txt'
logs/versions.txt 720 Bytes curl -JLO 'http://pretest.housegordon.org/g/5504/logs/versions.txt'
logs/config.h 14.5 kB curl -JLO 'http://pretest.housegordon.org/g/5504/logs/config.h'